ski - Skiing simulation with curses interface in python

Distribution: openSUSE 42.2
Repository: openSUSE Games all
Package name: ski
Package version: 6.11
Package release: 11.2
Package architecture: noarch
Package type: rpm
Installed size: 37.51 KB
Download size: 21.48 KB
Official Mirror:
Imagine you are skiing down an infinite slope, facing such hazards as trees, ice, bare ground, and the man-eating Yeti! Unfortunately, you have put your jet-powered skis on backwards, so you can't see ahead where you are going; only behind where you have been. However, you can turn to either side, jump or hop through the air, teleport through hyperspace, launch nuclear ICBMs, and cast spells to call the Fire Demon. And since the hazards occur in patches, you can skillfully outmaneuver them. A fun and very silly game that proves you don't need fancy graphical user interfaces to have a good time.




  • application()
  • application(ski.desktop)
  • ski = 6.11-11.2


    Binary package: ski-6.11-11.2.noarch.rpm
    Source package: ski-6.11-11.2.src.rpm

    Install Howto

    1. Add the openSUSE Games repository:
      # zypper addrepo opensuse-games
    2. Install ski rpm package:
      # zypper install ski


    • /usr/bin/ski
    • /usr/share/appdata/ski.xml
    • /usr/share/applications/ski.desktop
    • /usr/share/doc/packages/ski/COPYING
    • /usr/share/doc/packages/ski/NEWS
    • /usr/share/doc/packages/ski/README
    • /usr/share/man/man6/ski.6.gz
    • /usr/share/pixmaps/ski.png


    2016-02-22 - - Update to 6.11, announce message: Tweaked to run either on Python2 pr Python3.

    2016-01-28 - - Update to 6.10, announce message: Ported to Python 3. - Remove patch ski-6.9-ski.desktop.patch, use instead ski-ski.desktop.patch

    2015-03-14 - - Remove obsolete patch ski-6.8-Makefile.patch, Upstream have accepted changes

    2015-03-14 - - Remove obsolete patch ski-6.8-ski.desktop.patch, use instead ski-6.9-ski.desktop.patch

    2015-03-14 - - Update to 6.9, announce message: BSD port patch. - Remove obsolete patch sky-6.8-Makefile.patch, Upstream have accepted changes

    2014-12-22 - - Use for patches %{name}-version instead of %{name}-%{version}

    2014-12-21 - - Initial package creation